/**************************************************************************
					Contact Page Styles
**************************************************************************/
#contact h1 {text-align: center; border: 0px; padding-bottom: 10px;margin-top: 20px; font-size: 33px; padding-top: 10px;}
#contact #columns {    max-width: 100%;}
#bakedcontact_block_center h1{margin-top: 0px; padding-top: 0px; font-size: 22px;text-align: left; margin-bottom:0px; border-bottom: 1px solid #dbdbdb}
#contact #center_column #bakedcontact_block_center .hr_left {text-align: left !important; margin: 0; margin-top: -2px}
#contact .breadcrumb {display:none}
#contact div.selector span, #contact div.selector {width: 100% !important;max-width: 100%;}
#contact div.uploader span.action {
  text-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
  font-size: 13px;
  font-weight: normal;
  color: #fff; }
#contact .help {text-align: center; margin-top: 28px; font-style: italic; font-size: 16px; margin-bottom: 13px;}
.contact-block .left-block {width: 50%;height: 200px;float:left}
.contact-block .right-block {width: 50%;height: 200px;float: left; background: #333;}
.contact-block .right-block img {float:left}
.contact-block .description p {text-align: left; font-size: 22px; line-height: 25px; color: #000}
.contact-block .extra {padding-left: 130px;float: left;height: 200px;}
.contact-block .description .phone {color: #f15e00}
.contact-block .description .email {color: #fff}
.contact-block .extra:before {
	content: "";
	position: absolute;
	background: #212121;
	width: 200px;
	border-left: 1px solid #fff;
	height: 200px;
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15deg);
	-ms-transform: skew(-15deg);
	-o-transform: skew(-15deg);
	transform: skew(-15deg);
	right: -20px;
}
.contact-block .right-block:before {
	content: "";
	position: absolute;
	border-style: solid;
	border-color: transparent transparent transparent #f15e00;
	border-width: 15px 0 15px 15px;
	margin-top: 84px;
	left:50%;
	margin-left: -1px;
}
.contact-block .left-block span {
	font-size: 36px;
	text-transform: none;
	line-height: 2.8;
	margin-top: 50px;
	text-transform: none;
	line-height: 2.8;
	color: #eee;
	padding: 0 41px 9px 0;
	float: right;
	border-right: 1px solid #ddd;
}
.contact-block .left-block .paper-plane {
	width: 57px;
	height: 56px;
	display: block;
	position: relative;
	float: right;
	margin: 72px 79px 0 40px;

}
.contact-block .left-block .paper-plane:after {
	content: "\f1d9";
	font-family:"FontAwesome";
	color: #fff;
	font-size: 50px;
	line-height: 60px;
}
.contact-block .left-block .bg-text {
font-size: 60px;
height: 65px;
display: block;
left: -5px;
position: absolute;
overflow: hidden;

color: #c34d02;
text-align: right;
}
.contact-block {
	height: 200px;
	margin-top: 30px;
	overflow: hidden;
	background: #f15e00;
}
.contact-block .description {
	padding: 30px;
	float: left;
	display:inline;
	height: 100%;
	padding-top: 54px;
}
.locationmap {margin-top:5px}
.map {opacity: 0.8}
/* TWITTER BLOCK */
.twitter-block {
	background: #00acef;
	height: 180px;
	padding: 10px;
	padding-left: 50px;
	overflow: hidden;
	}
.twitter-block span {
	display: block;
	float: left;
	line-height: 120px;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	display: block;
	padding-top: 1em;
	padding-bottom: 1em;
}
.twitter-block .twitter-bird {
	position: absolute;
	top: 80px;
	right: 70px;
	float: right;
	content:"\f099";
	font-family: "FontAwesome"
}

.twitter-block .twitter-bird:after{
	content:"\f099";
	font-family: "FontAwesome";
	font-size: 100px;
	color: #fff;
	vertical-align: -35px;
}
.twitter-block .twitter-bird:before {
	content: "";
	display: block;
	width: 0;
	height: 110px;
	position: absolute;
	top: -45px;
	left: -40px;
	border-left: 1px solid #73d2f5;
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15deg);
	-ms-transform: skew(-15deg);
	-o-transform: skew(-15deg);
	transform: skew(-15deg);
}

/* FACEBOOK BLOCK */

.facebook-block {
	background: #435f9f;
	height: 180px;
	padding: 10px;
	padding-left: 50px;
	overflow: hidden;
}

.facebook-block span {
	display: block;
	float: left;
	line-height: 120px;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	display: block;
	padding-top: 1em;
	padding-bottom: 1em;
}
.facebook-block .facebook-icon {
	position: absolute;
	top: 80px;
	right: 90px;
	float: right;
	content:"\f099";
	font-family: "FontAwesome"
}

.facebook-block .facebook-icon:after{
	content:"\f09a";
	font-family: "FontAwesome";
	font-size: 100px;
	color: #fff;
	vertical-align: -35px;
}
.facebook-block .facebook-icon:before {
	content: "";
	display: block;
	width: 0;
	height: 110px;
	position: absolute;
	top: -45px;
	left: -60px;
	border-left: 1px solid #5d8bf5;
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15deg);
	-ms-transform: skew(-15deg);
	-o-transform: skew(-15deg);
	transform: skew(-15deg);
}

/* GOGGLE BLOCK */

.google-block {
	background: #e04b34;
	height: 180px;
	padding: 10px;
	padding-left: 50px;
	overflow: hidden;
}

.google-block span {
	display: block;
	float: left;
	line-height: 120px;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	display: block;
	padding-top: 1em;
	padding-bottom: 1em;
}
.google-block .google-icon {
	position: absolute;
	top: 80px;
	right: 55px;
	float: right;
	content:"\f099";
	font-family: "FontAwesome"
}

.google-block .google-icon:after{
	content:"\f0d5";
	font-family: "FontAwesome";
	font-size: 100px;
	color: #fff;
	vertical-align: -35px;
}
.google-block .google-icon:before {
	content: "";
	display: block;
	width: 0;
	height: 110px;
	position: absolute;
	top: -45px;
	left: -50px;
	border-left: 1px solid #ff6e58;
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15deg);
	-ms-transform: skew(-15deg);
	-o-transform: skew(-15deg);
	transform: skew(-15deg);
}


#contact #center_column .hr_left {
	display: block;
	border: none;
	outline: none;
	height: 2px;
	width: 9%;
	margin: 0 auto 0px;
	text-align: center;
	border: 0px;
	background-color: #00b2ca;}
.contact-title {
  margin: -5px 0 0px 0;
  line-height: 23px; }
  .contact-title i {
    font-size: 23px;
    color: #c0c0c0;
    padding: 0 8px 0 0; }

.contact-form-box {
  padding: 23px 0 0 0;
  margin: 0 0 30px 0;
 }
  .contact-form-box fieldset {
    padding: 0 19px 21px 19px;
    background-size: contain; }
  .contact-form-box label {
    margin: 0 0 6px 0; }
  .contact-form-box .page-subheading {
    padding-left: 0px;
    border: none;
    margin-bottom: 0; }
  .contact-form-box .col-md-3 {
    padding-left: 0; }
    @media (max-width: 991px) {
      .contact-form-box .col-md-3 {
        padding-right: 0; } }
  .contact-form-box .col-md-9 {
    padding-right: 0; }
    @media (max-width: 991px) {
      .contact-form-box .col-md-9 {
        padding-left: 0; } }
  .contact-form-box #desc_contact0 {
    display: none; }
  .contact-form-box .form-group {
    margin-bottom: 7px; }
  .contact-form-box textarea {
    height: 257px; }
  .contact-form-box .submit {
    margin-top: 13px; 
    float: right;
    margin-right: 17px;
}
  .contact-form-box select.form-control {
    max-width: 100%;
    width: 100%; }
  .contact-form-box input.form-control {
    max-width: 100%; }
  @media (min-width: 992px) and (max-width: 1199px) {
    .contact-form-box div.uploader span.filename {
      width: 114px; } }
